<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
</head>
<body>
    <header>
        <h1>My Awesome Blog</h1>
        <nav>
            <a href="/index.html">
                Home
            </a>
            <a href="/about.html">
                About
            </a>
        </nav>
    </header>
    <main>
        <section>
            <h2>About us</a></h2>
            <p>
                We are cool !
            </p>
        </section>
    </main>
    <aside>
        <h2>Featured</h2>
        <p>
            Sapeva leggere. Non i libri, quelli son buoni tutti, sapeva leggere la gente.
            I segni che la gente si porta addosso: posti, rumori, odori, la loro terra, la loro storia...
            Tutta scritta, addosso. Lui leggeva, e con cura infinita, catalogava, sistemava, ordinava.
        </p>
        <a href="/fontamara.html">Read More</a>
    </aside>
    <footer>
        <p>
            My Awesome Blog, made with ❤️ by <!-- 4) TODO: Chaque membre de l'équipe doit ajouter lui-même son prénom ici -->
            - <a href='https://gitlab.com/nin_/my-awesome-blog'>Source code</a>
        </p>
    </footer>
</body>
</html>l